.ddsmoothmenu
{
    display:inline-block;
}
.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
    background:url(../images/graphics/nav_bullet.png) no-repeat right center;
}
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 3px 46px 3px 34px;
    border:0;
    text-decoration: none;
    font: 400 18px "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
    height: 100%;
    text-align:left;
}
.ddsmoothmenu ul li.LastItem a
{
    border:0;
}
.ddsmoothmenu ul li.LastItem
{
background:transparent;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#6e90a6;
}
.ddsmoothmenu ul li a.selected
{
    background:transparent;
    color:#e2170f;
}
.ddsmoothmenu ul li a:hover
{
    background:transparent;
    color:#e2170f;
}
.ddsmoothmenu ul li a.current
{
    background:transparent;
    color:#e2170f;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
/**************************** SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
	text-transform:none;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: #e2170f;
    color:#fff;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #e2170f;
    color:#fff;
}
.ddsmoothmenu ul li ul li a.current
{
    background: #e2170f;
    color:#fff;
}
.ddsmoothmenu ul li ul li a
{
    font: 400 14px "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
    padding:10px 15px;
    margin: 0;
    border: 0;
    background:#6a8da3;
    display:block;
    white-space:nowrap;
	height: 100%;
}
/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* 
html .ddsmoothmenu {height: 1%;}
.downarrowclass {display:none !important;}
.rightarrowclass {display:none !important;}
.ddshadow {display:none !important;}
.toplevelshadow {opacity: .8;}